<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>14 Day Free Trial Period</key>
	<string>14-tägige kostenlose Testphase</string>
	<key>Already Subscribed?</key>
	<string>Bereits abonniert?</string>
	<key>Button.restore-purchases</key>
	<string>Einkäufe wiederherstellen</string>
	<key>Button.subscribe</key>
	<string>Abonnieren</string>
	<key>Button.subscribe-format</key>
	<string>Abonnieren für %@ / %@</string>
	<key>Button.unsubscribe</key>
	<string>Abo kündigen</string>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Check your email inbox (or spam folder) for the message that contains the 6-digit code.</key>
	<string>Überprüfen Sie Ihren E-Mail-Posteingang (oder Spam-Ordner) auf die Nachricht, die den 6-stelligen Code enthält.</string>
	<key>Check your email inbox (or spam folder) for the message that contains the PIN code.</key>
	<string>Prüfen Sie Ihren E-Mail-Posteingang (oder Spam-Ordner) auf die Nachricht, die den PIN-Code enthält.</string>
	<key>Check your email inbox (or spam folder) for the message that contains the pin code.</key>
	<string>Überprüfen Sie Ihren E-Mail-Posteingang (oder Spam-Ordner) auf die Nachricht, die den PIN-Code enthält.</string>
	<key>Click on "Enter Code" to enter the 6-digit code.</key>
	<string>Klicken Sie auf „Code eingeben“, um den 6-stelligen Code einzugeben.</string>
	<key>Click on "Restore" to retrieve and install your previously purchased subscription license.</key>
	<string>Klicken Sie auf „Wiederherstellen“, um Ihre zuvor erworbene Abonnementlizenz zu installieren.</string>
	<key>Click on Restore to retrieve and install your previously purchased subscription license.</key>
	<string>Klicken Sie auf Wiederherstellen, um Ihre zuvor gekaufte Abonnementlizenz abzurufen und zu installieren.</string>
	<key>Click on the "Enter Code" button to enter the 6-digit code.</key>
	<string>Klicken Sie auf die Schaltfläche „Code eingeben“, um den 6-stelligen Code einzugeben.</string>
	<key>Create Account</key>
	<string>Konto erstellen</string>
	<key>Create FotoMagico Account</key>
	<string>Erstellen Sie ein FotoMagico-Konto</string>
	<key>Debugging</key>
	<string>Debugging</string>
	<key>Delete</key>
	<string>Löschen</string>
	<key>Delete License</key>
	<string>Lizenz löschen</string>
	<key>Delete this license</key>
	<string>Diese Lizenz löschen</string>
	<key>Do you want to remove this license from your computer?</key>
	<string>Möchten Sie diese Lizenz von Ihrem Computer entfernen?</string>
	<key>Download the most recent version of this license</key>
	<string>Laden Sie die neueste Version dieser Lizenz herunter</string>
	<key>Email Address</key>
	<string>E-Mail-Adresse</string>
	<key>Enter 6-Digit Code</key>
	<string>Geben Sie den 6-stelligen Code ein</string>
	<key>Enter Code</key>
	<string>Code eingeben</string>
	<key>Enter Email</key>
	<string>E-Mail eingeben</string>
	<key>Enter Pin Code</key>
	<string>Pin-Code eingeben</string>
	<key>Enter the email address you used to register your license. We will send a message with a 6-digit code to restore your license.</key>
	<string>Geben Sie die E-Mail-Adresse ein, die Sie zur Registrierung Ihrer Lizenz verwendet haben. Wir senden eine Nachricht mit einem 6-stelligen Code, um Ihre Lizenz wiederherzustellen.</string>
	<key>Enter the email address you used to register your license. We will send a message with a PIN code to restore your license.</key>
	<string>Geben Sie die E-Mail-Adresse ein, die Sie zur Registrierung Ihrer Lizenz verwendet haben. Wir senden Ihnen eine Nachricht mit einem PIN-Code, um Ihre Lizenz wiederherzustellen.</string>
	<key>Enter this pin code on your other Mac.</key>
	<string>Geben Sie diesen PIN-Code auf Ihrem anderen Mac ein.</string>
	<key>Enter your email address to receive a message with a 6-digit code to claim your free trial license.</key>
	<string>Geben Sie Ihre E-Mail-Adresse ein, um eine Nachricht mit einem 6-stelligen Code zu erhalten, um Ihre kostenlose Testlizenz zu beanspruchen.</string>
	<key>Enter your email address to receive a message with a PIN code to claim your free trial license.</key>
	<string>Geben Sie Ihre E-Mail-Adresse ein, um eine Nachricht mit einem PIN-Code zu erhalten, mit dem Sie Ihre Testlizenz anfordern können.</string>
	<key>Expiring License</key>
	<string>Auslaufende Lizenz</string>
	<key>Export</key>
	<string>Exportieren</string>
	<key>First Name</key>
	<string>Vorname</string>
	<key>First Name (optional)</key>
	<string>Vorname (optional)</string>
	<key>Free Trial Not Available</key>
	<string>Kostenlose Testversion nicht verfügbar</string>
	<key>Free Trial Period</key>
	<string>Kostenlose Testphase</string>
	<key>Got a 6-digit code?</key>
	<string>Haben Sie einen 6-stelligen Code?</string>
	<key>If you registered your subscription license, you can enter your email address here to install your license.</key>
	<string>Wenn Sie Ihre Abonnementlizenz registriert haben, können Sie hier Ihre E-Mail-Adresse eingeben, um Ihre Lizenz zu installieren.</string>
	<key>Installed Licenses</key>
	<string>Installierte Lizenzen</string>
	<key>It seems you’ve already had a free trial this year. We’re glad you tried it out!</key>
	<string>Es scheint, als hätten Sie dieses Jahr bereits eine kostenlose Testlizenzgenutzt. Wir freuen uns, dass Sie FotoMagico ausprobiert haben!</string>
	<key>Last Name</key>
	<string>Nachname</string>
	<key>Last Name (optional)</key>
	<string>Nachname (optional)</string>
	<key>Login.message-1</key>
	<string>Bevor Sie ein Abonnement abschließen können müssen Sie sich bei Ihrem Boinx Connect Konto anmelden. Sobald sie angemeldet sind kann das Abo auf all Ihren Macs und iPads verwendet werden.

Falls Sie noch kein Boinx Connect Konto haben, dann können Sie eines kostenlos anlegen.</string>
	<key>Login.message-2</key>
	<string>Melden Sie sich bei Boinx Connect um Ihr Abo auf all Ihren Macs und iPads verwenden zu können.

Falls Sie noch kein Boinx Connect Konto haben, dann können Sie eines kostenlos anlegen.</string>
	<key>Login.title</key>
	<string>Anmelden bei Boinx Connect</string>
	<key>Login.title.short</key>
	<string>Boinx Connect</string>
	<key>Name (optional)</key>
	<string>Name (optional)</string>
	<key>No Thanks</key>
	<string>Nein, danke</string>
	<key>Pin Code</key>
	<string>Pin-Code</string>
	<key>Register</key>
	<string>Registrieren</string>
	<key>Remove</key>
	<string>Entfernen</string>
	<key>Remove License</key>
	<string>Lizenz entfernen</string>
	<key>Request Free Trial</key>
	<string>Kostenlose Testversion anfordern</string>
	<key>Restore</key>
	<string>Wiederherstellen</string>
	<key>Scan this QR-Code with your iPad camera.</key>
	<string>Scannen Sie diesen QR-Code mit der Kamera Ihres iPads.</string>
	<key>Scan this QR-code with your iPad camera.</key>
	<string>Scannen Sie diesen QR-Code mit der Kamera Ihres iPads.</string>
	<key>Start Free Trial</key>
	<string>Testphase starten</string>
	<key>Subscribe</key>
	<string>Abonnieren</string>
	<key>Subscribe Now</key>
	<string>Jetzt abonnieren</string>
	<key>Subscribe.app-store.privacy-link</key>
	<string>Datenschutz-Bestimmungen</string>
	<key>Subscribe.app-store.tos-description</key>
	<string>Ihr App-Store-Konto wird bei der Kaufbestätigung belastet. Ihr Abonnement verlängert sich automatisch, wenn es nicht 24 Stunden vor Ablauf des aktuellen Abozeitraums gekündigt wird. Sie können Ihre Abonnements in den App-Store-Kontoeinstellungen verwalten, wo Sie die automatische Verlängerung deaktivieren können.</string>
	<key>Subscribe.app-store.tos-link</key>
	<string>Nutzungsbedingungen</string>
	<key>Subscribe.benefits.description-1</key>
	<string>Um die volle Funktionalität von FotoMagico nutzen zu können benötigen Sie ein Abo. Mit einem Abo können Sie:</string>
	<key>Subscribe.benefits.description-2</key>
	<string>• Diashows anlegen und editieren
• Ihre Diashows teilen
• Neuen Content herunterladen (z.B. Bausteine, Demos, Tutorials)</string>
	<key>Subscribe.finished.description</key>
	<string>Sie können jetzt die gesamte Funktionalität von FotoMagico nutzen. Vergessen Sie nicht sich bei Boinx Connect anzumelden, um das Abo auf allen Macs und iPads nutzen zu können.

Die folgende Lizenz wurde auf diesem Gerät installiert:</string>
	<key>Subscribe.finished.title</key>
	<string>Danke fürs Abonnieren</string>
	<key>Subscribe.restore.description</key>
	<string>Dann melden Sie sich einfach bei Ihrem Boinx Connect Konto an um ihre Abo Lizenz auf diesem Gerät zu aktivieren.</string>
	<key>Subscribe.restore.title</key>
	<string>Bereits abonniert?</string>
	<key>Subscribe.title</key>
	<string>FotoMagico Abonnieren</string>
	<key>Subscribe.title.short</key>
	<string>Abonnieren</string>
	<key>Subscription License</key>
	<string>Abo Lizenz</string>
	<key>Subscription.boinxConnect.description</key>
	<string>Wenn Sie sich auf allen Geräten mit Ihrem Boinx Connect Konto anmelden, dann können Sie das gleiche FotoMagico Abonnement auf mehreren Macs und iPads verwenden.</string>
	<key>Subscription.boinxConnect.label</key>
	<string>Erlaubte Geräte:</string>
	<key>Subscription.boinxConnect.logged-in</key>
	<string>Angemeldet als</string>
	<key>Subscription.boinxConnect.login</key>
	<string>Anmelden</string>
	<key>Subscription.boinxConnect.logout</key>
	<string>Abmelden</string>
	<key>Subscription.boinxConnect.title</key>
	<string>Auf mehreren Geräten verwenden</string>
	<key>Subscription.boinxConnect.waiting</key>
	<string>Autorisieren</string>
	<key>Subscription.licenses.qr-code.instructions</key>
	<string>Scannen Sie diesen QR-Code, um diese Lizenz auf Ihr iPad zu übertragen.</string>
	<key>Subscription.licenses.title</key>
	<string>Installierte Lizenzen</string>
	<key>Subscription.title.short</key>
	<string>Abonnement</string>
	<key>Thank you for trying FotoMagico. If you would like to continue using all features, you need to purchase a subscription license.</key>
	<string>Vielen Dank, dass Sie FotoMagico ausprobiert haben. Wenn Sie weiterhin alle Funktionen nutzen möchten, müssen Sie eine Abonnementlizenz erwerben.</string>
	<key>Thank you for your interest, but you already had a free trial during the past year. </key>
	<string>Vielen Dank für Ihr Interesse, aber Sie hatten im vergangenen Jahr bereits eine kostenlose Testlizenz.</string>
	<key>To keep enjoying all of FotoMagico’s features, you’ll need a subscription. You’re welcome to wait until your free trial wraps up, but if you’re excited to unlock everything right away, you can subscribe now.</key>
	<string>Um alle Funktionen von FotoMagico weiterhin nutzen zu können, benötigen Sie ein Abonnement. Sie können gerne abwarten, bis Ihre kostenlose Testversion abläuft, aber wenn Sie alles sofort freischalten möchten, können Sie jetzt abonnieren.</string>
	<key>To keep enjoying all of FotoMagico’s features, you’ll need a subscription. You’re welcome to wait until your free trial wraps up, but if you’re excited to unlock everything right away, you can subscribe right now.</key>
	<string>Um weiterhin alle Funktionen von FotoMagico nutzen zu können, benötigen Sie ein Abonnement. Sie können gerne warten, bis Ihre kostenlose Testphase endet, aber wenn Sie alles sofort freischalten möchten, können Sie sich jetzt abonnieren.</string>
	<key>To keep enjoying all of FotoMagico’s features, you’ll need a subscription. You’re welcome to wait until your free trial wraps up—but if you’re excited to unlock everything right away, you can subscribe right now.</key>
	<string>Um weiterhin alle Funktionen von FotoMagico zu genießen, benötigen Sie ein Abonnement. Sie können gerne warten, bis Ihre kostenlose Testversion abgelaufen ist – aber wenn Sie begeistert sind, alles sofort freizuschalten, können Sie sich jetzt abonnieren.</string>
	<key>To use all features of FotoMagico permanently you need a subscription. You can purchase a subscription at the end of the free trial period or right now.</key>
	<string>Um alle Funktionen von FotoMagico dauerhaft nutzen zu können, benötigen Sie ein Abonnement. Sie können ein Abonnement am Ende der kostenlosen Testphase oder sofort erwerben.</string>
	<key>To use all features of FotoMagico you need a subscription. With a subscription you can create and edit slideshows, share your slideshows, and download new content (snippets, demos, tutorials) as it becomes available.</key>
	<string>Um alle Funktionen von FotoMagico zu nutzen, benötigen Sie ein Abonnement. Mit einem Abonnement können Sie Diashows erstellen und bearbeiten, Ihre Diashows teilen und neue Inhalte (Bausteine, Demos, Tutorials) herunterladen, sobald diese verfügbar sind.</string>
	<key>Transfer License</key>
	<string>Lizenz übertragen</string>
	<key>Transfer this license to another device</key>
	<string>Übertragen Sie diese Lizenz auf ein anderes Gerät.</string>
	<key>Trial Denied</key>
	<string>Testversion abgelehnt</string>
	<key>Trial Not Available</key>
	<string>Testversion nicht verfügbar</string>
	<key>Trial Period Has Expired</key>
	<string>Testzeitraum ist abgelaufen</string>
	<key>Unknown</key>
	<string>Unbekannt</string>
	<key>Unlicensed</key>
	<string>Unlizenziert</string>
	<key>Unlimited License</key>
	<string>Unbegrenzte Lizenz</string>
	<key>Unregistered</key>
	<string>Unregistriert</string>
	<key>Unsubscribe</key>
	<string>Abonnement kündigen</string>
	<key>Update</key>
	<string>Aktualisieren</string>
	<key>Update License</key>
	<string>Lizenz aktualisieren</string>
	<key>Use Free Player</key>
	<string>Kostenlosen Player benützen</string>
	<key>Use Without Subscription</key>
	<string>Ohne Abo Benutzen</string>
	<key>Without a subscription you will still be able to open and play existing slideshows.</key>
	<string>Ohne Abo können existierende Diashows geöffnet und abgespielt werden.</string>
	<key>You already had a free trial before.</key>
	<string>Sie hatten bereits zuvor eine kostenlose Testversion.</string>
	<key>You already had a free trial before.

Click on "Continue" to purchase a subscription if you want to use all features of FotoMagico.</key>
	<string>Sie hatten bereits eine kostenlose Testversion.

Klicken Sie auf "Fortfahren", um ein Abonnement zu erwerben, falls Sie alle Funktionen von FotoMagico nutzen möchten.</string>
	<key>You can open and play existing slideshows without a subscription.</key>
	<string>Exisitiere Diashows können ohne Abo weiterhin abgespielt werden.</string>
	<key>You can use all features of FotoMagico during the free trial period.</key>
	<string>Während der Testphase können alle Funktionen von FotoMagico benutzt werden.</string>
	<key>You can use all features of FotoMagico during the free trial period. The free trial period expires on %@.</key>
	<string>Sie können alle Funktionen von FotoMagico während der kostenlosen Testphase nutzen. Die kostenlose Testphase endet am %@.</string>
	<key>You can use all features of FotoMagico during the free trial period. The trial period expires on %@.</key>
	<string>Während der kostenlosen Testphase können Sie alle Funktionen von FotoMagico nutzen. Die Testphase endet am %@.</string>
	<key>You can use all features of FotoMagico with this license.</key>
	<string>Mit dieser Lizenz können alle Funktionen von FotoMagico benutzt werden.</string>
	<key>You can use all features of FotoMagico with this subscription.</key>
	<string>Mit diesem Abonnement können alle Funktionen von FotoMagico benutzt werden.</string>
	<key>You may test all features of FotoMagico during a free 14 day trial period.</key>
	<string>Sie können alle Funktionen von FotoMagico für 14 Tage kostenlos testen.</string>
	<key>You need to create a FotoMagico account by registering with a valid email address. This will allow you to download online resources and share your FotoMagico license across multiple Macs and iPads.</key>
	<string>Sie müssen ein FotoMagico-Konto erstellen, indem Sie sich mit einer gültigen E-Mail-Adresse registrieren. Dadurch können Sie Online-Ressourcen herunterladen und Ihre FotoMagico-Lizenz auf mehreren Macs und iPads teilen.</string>
	<key>You should create a FotoMagico account by registering with a valid email address. This will allow you to download online resources and share your FotoMagico license across multiple Macs and iPads.</key>
	<string>Sie sollten ein FotoMagico-Konto erstellen, indem Sie sich mit einer gültigen E-Mail-Adresse registrieren. Dadurch können Sie Online-Ressourcen herunterladen und Ihre FotoMagico-Lizenz auf mehreren Macs und iPads teilen.</string>
	<key>branding.badge.subtitle.news</key>
	<string>Zum Lesen hier klicken</string>
	<key>branding.badge.subtitle.subscribe</key>
	<string>Abonnieren für Editor</string>
	<key>branding.badge.title.beta</key>
	<string> BETA</string>
	<key>branding.badge.title.news</key>
	<string>NEWS</string>
	<key>branding.badge.title.player</key>
	<string>GRATIS PLAYER</string>
	<key>branding.badge.title.trial</key>
	<string>TESTPHASE</string>
	<key>license.info.expired</key>
	<string>(abgelaufen am %@)</string>
	<key>license.info.expires</key>
	<string>(läuft ab am %@)</string>
	<key>license.info.holder</key>
	<string>Ausgegeben an %@</string>
	<key>license.info.lifetime</key>
	<string>Unbeschränkte Lizenz</string>
	<key>license.info.limited</key>
	<string>%@ Lizenz</string>
	<key>license.info.remaining</key>
	<string>Noch %@</string>
	<key>license.info.renews</key>
	<string>(wird verlängert am %@)</string>
	<key>license.info.subscription</key>
	<string>%@ Abonnement</string>
	<key>license.info.trial</key>
	<string>%@ Testphase</string>
	<key>optional</key>
	<string>optional</string>
	<key>restore-purchases.button</key>
	<string>Einkäufe wiederherstellen</string>
	<key>restore-purchases.description</key>
	<string>Falls Sie bereits ein Abo haben, aber keine Lizenz bekommen haben, dann klicken Sie auf “Einkäufe wiederherstellen” um Ihre Lizenz zu installieren.</string>
	<key>to a Mac</key>
	<string>zu einem Mac</string>
	<key>to an iPad</key>
	<string>auf ein iPad</string>
	<key>to another Mac</key>
	<string>auf einen anderen Mac</string>
	<key>⚠️ Free Trial Not Available</key>
	<string>⚠️ Kostenlose Testversion nicht verfügbar</string>
	<key>⚠️ Free Trial Unavailable</key>
	<string>⚠️ Kostenlose Testversion nicht verfügbar</string>
	<key>⚠️ Trial Not Available</key>
	<string>⚠️ Testversion nicht verfügbar</string>
</dict>
</plist>
